# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-01-29 14:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0040_merge_20191227_1826'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='autodatabase',
            options={'verbose_name': 'Базу знаний', 'verbose_name_plural': 'База знаний'},
        ),
        migrations.AlterModelOptions(
            name='autodatabasecategorys',
            options={'verbose_name': 'Категорию статей', 'verbose_name_plural': 'Категории статей'},
        ),
    ]
